@font-face {
	font-family: 'fontello';
		src: url('../../css/v3.0/font/fontello.eot?45286955');
		src: url('../../css/v3.0/font/fontello.eot?45286955#iefix') format('embedded-opentype'),
			 url('../../css/v3.0/font/fontello.woff?45286955') format('woff'),
			 url('../../css/v3.0/font/fontello.ttf?45286955') format('truetype'),
			 url('../../css/v3.0/font/fontello.svg?45286955#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 99996;
}

.side-nav-right {
	height: 100%;
	width: 220px;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #FFF;
	overflow-x: hidden;
	z-index: 99997;
}
.side-nav-right nav { 
	border: 0; 
	
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.side-nav-right nav ul { right: 0; }
.side-nav-right .nav-item img { display: inline-block; margin-bottom: .25em; vertical-align: middle; }
.side-nav-right .nav-item > a { padding: 10px 15px 10px 15px!important; }

.sidebar-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 220px;
}

.sidebar-nav li {
	display: inline-block;
	line-height: 20px;
	position: relative;
	width: 100%;
}

.sidebar-nav li a {
	color: #444;
	display: block;
	padding: 20px 0 20px!important;
	text-decoration: none;
	border-bottom: 1px solid #FFF;	
	font-size: 12pt;
}

.sidebar-nav li.nav-item > a {
	padding: 10px 15px 10px 15px!important;
	/* background: #eb6d87; */
	background: #f0918f;
	color: #FFF;
}

.sidebar-nav li.nav-item > a > span { color: #ffc5c5; font-size: 11pt; }

.sidebar-nav li.open:hover before {
	-webkit-transition: width 0.2s ease-in;
	transition: width 0.2s ease-in;
	width: 100%;
}

#m-right-navbar-close { 
	top: 15px; 
	position: fixed; 
	right: 230px; 
	z-index: 99997; 
	background: url(../../img/v3.1/icon/circle.png) no-repeat; 
	width: 32px;
	height: 32px;
}

.side-nav-right .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

#m-right-navbar { top: 15px; position: absolute; right: 0; }
#m-right-navbar > button {
	border: 0;
	padding: 3px 6px;
	border-radius: 4px;
	background-color: transparent;
    background-image: none;
	position: relative;
}

#m-right-navbar > button > i {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;

	/* You can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}